using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using ProjetDotNet.metier;

namespace ProjetDotNet.COR
{
    /*
     * Gère le chargement d'une ellipse
     */
    public class CORChargerEllipse:CORChargerForme
    {
        public CORChargerEllipse(CORChargerForme suivant):base(suivant)
        {

        }

        public Forme charge(int id)
        {
            throw new NotImplementedException();
        }

        public override Forme charge(int id, string nom)
        {
            throw new NotImplementedException();
        }
    }
}
